菜鸟求救!!

为当前最终发行版之前的所有版本提供支持
回复
amok
帖子: 47
注册时间: 2006-05-23 2:05
送出感谢: 0
接收感谢: 0

菜鸟求救!!

#1

帖子 amok » 2006-05-24 0:05

自己尝试安装无线网卡的驱动,下载了无线网卡的LINUX驱动,但不知道在哪输入解压命令。我用的是UBUNTU5.1
谢谢各位大侠了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-24 0:13

终端。
● 鸣学
回复

回到 “老旧版本支持”